/* 40 config bytes in the 24LC02B 2Kbit (256 Byte) EEPROM
   of a Hauppauge Win/TV pci version 405 (Temic PAL, mono, Videotext chip)
   Seems to contain info for Windows95 driver (you get the message
   "Plug'N'Play Component not detected" if you change too much)
   
 * Win/TV pci (model 405)
 *   tuner    PAL B/G   /  Temic
 *   audio    no
 *   teletext saa5246
 *   radio    no
 *   infrared no
*/
/*
   Offset:      Meaning:

   0x1d-0x1f    serial number = tvee[0x1f]*2^16 + tvee[0x1e]*2^8 + tvee[0x1d]
                e.g.: 0x1d 0x9b 0x03 = 0x039b1d = 236317 (my serial number)

*/
unsigned char tvee[256] = {
 0x84, 0x11, 0x00, 0x00, 0x04, 0x48, 0x09, 0x02,
 0x04, 0x0e, 0x01, 0xf0, 0xdb, 0x00, 0x00, 0x8c,
 0x09, 0x00, 0x00, 0x00, 0x84, 0x0a, 0x00, 0x01,
 0x01, 0x20, 0x77, 0x00, 0x40, 0x1d, 0x9b, 0x03, 
 0x00, 0x74, 0x02, 0x01, 0x00, 0x03, 0x79, 0x8c,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
};
